Subject: Please don't patent TLS! (TLS-authz)

From: Jubal Kessler <[email-masked]>
Date: Wed, 11 Feb 2009 10:27:12 -0500

Greetings,

Please don't approve any standard, or proposed standard, for TLS!

I am a long-time UNIX systems administrator and recent software  
developer, of late at Sendmail, Inc., which implements several  
products that make use of TLS -- including the old standby, sendmail  
(STARTTLS and SMTPS).

It would be terrible, and ridiculous, if sendmail weren't allowed to  
implement an IETF-approved standard!

I hope you will consider rejecting the proposed TLS-authz standard.

regards,

Jubal Kessler